<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <startup>
    <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.8.1" />
  </startup>
  <appSettings>
    <!--Release v5.0.0-->
    <!--Configuracion de IP en la PC y el sensor-->
    <!--<add key="host_ip" value="192.168.100.99" />-->
	<!--<add key="sr2000w_ip" value="192.168.100.100" />-->
	<!--<add key="printer" value="192.168.100.101" />-->
	<!--<add key="printer" value="192.168.88.100" />-->
	  
    <!--Retardo de tiempo en segundos parra borrar la ultima lectura-->
    <add key="delay" value="5" />
	  
    <!--Configuracion de los programas guardados en el sensor-->
    <!--El valor asignado indica el numero de codigos por caja-->
    <add key="program1_OPCcodes" value="1" />
    <add key="program2_OPCcodes" value="30" />
    <add key="program3_OPCcodes" value="35" />
    <add key="program4_OPCcodes" value="39" />
    <add key="program5_OPCcodes" value="301" /> <!-- Segunda dropsi de 30pzs diferente layout-->
    <add key="program6_OPCcodes" value="45" />
    <add key="program7_OPCcodes" value="52" />
    <add key="program8_OPCcodes" value="1" />
	  
    <!--Passwords que habilitan el modo de caja semi llena-->
    <!--<add key="password1" value="111111" />
    <add key="password2" value="000000014633232000" />
    <add key="password3" value="0200212355" />-->
    <!--SoloEscaner = 1 para desabilitar el uso del teclado -->
    <!--como metodo de entrada en el momento de introducir el-->
    <!--el password del supervisor-->
    <!--SoloEscaner =0 para habilitar el uso del teclado -->
    <add key="SoloEscaner" value="0" />
    <!--//////////////////////////////////////////////////-->
    <add key="ClientSettingsProvider.ServiceUri" value="" />
  </appSettings>
  <system.web>
    <membership defaultProvider="ClientAuthenticationMembershipProvider">
      <providers>
        <add name="ClientAuthenticationMembershipProvider" type="System.Web.ClientServices.Providers.ClientFormsAuthenticationMembershipProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" />
      </providers>
    </membership>
    <roleManager defaultProvider="ClientRoleProvider" enabled="true">
      <providers>
        <add name="ClientRoleProvider" type="System.Web.ClientServices.Providers.ClientRoleProvider, System.Web.Extensions, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35" serviceUri="" cacheTimeout="86400" />
      </providers>
    </roleManager>
  </system.web>
  <runtime>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <dependentAssembly>
        <assemblyIdentity name="Newtonsoft.Json" publicKeyToken="30ad4fe6b2a6aeed" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-11.0.0.0" newVersion="11.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Runtime.CompilerServices.Unsafe" publicKeyToken="b03f5f7f11d50a3a" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-6.0.0.0" newVersion="6.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="Microsoft.Bcl.AsyncInterfaces" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-9.0.0.0" newVersion="9.0.0.0" />
      </dependentAssembly>
      <dependentAssembly>
        <assemblyIdentity name="System.Memory" publicKeyToken="cc7b13ffcd2ddd51" culture="neutral" />
        <bindingRedirect oldVersion="0.0.0.0-4.0.1.2" newVersion="4.0.1.2" />
      </dependentAssembly>
    </assemblyBinding>
  </runtime>
</configuration>
